.clear,.clr{
	clear: both;
	width: 100%;
	height: 0;
}
.tel{
	text-decoration: none;
	color: #222;
	white-space: nowrap;
}
.news_page{
	padding: 0 15px;
}
.news_page img{
	max-width: 100%;
}


.news_page h1,
.news_page .h1,
.news_page h2,
.news_page .h2,
.news_page h3,
.news_page .h3,
.news_page h4,
.news_page .h4,
.news_page h5,
.news_page .h5,
.news_page h6,
.news_page .h6{
	margin: 2em 0 1em 0;
	line-height: 1.6em;
}
.news_page h1,
.news_page .h1,
.news_page h2,
.news_page .h2{
	/*text-align: center;*/
}

.news_page p{
	margin: 1em 0;
}
.news_page ul,
.news_page ol{
	margin: 1em 0;
	padding-left: 20px !important;
}
.news_page ul li,
.news_page ol li{
	margin-bottom: 0.5em;
	padding: 0 !important;
}

.news_page blockquote{
	background-color: #F9F9F9;
	padding: 2em;
	margin: 60px 0 100px 0;
	font-style: italic;
}
.news_page blockquote > *:first-child{
	margin-top: 0;
}
.news_page blockquote > *:last-child{
	margin-bottom: 0;
}

.news_page table.new_table{
	border-collapse: collapse;
	width: 100%;
	margin: 30px 0;
}
.news_page table.new_table td{
	border: 1px solid #DDDDDD;
	font-size: 14px;
	color: #777777;
	line-height: 1.6em;
	vertical-align: top;
	padding: 0.4em 0.66em;
}
.news_page{
	height: auto !important;
	max-width: 100%;
}
.news_page .table-container{
	overflow: auto;
	width: 100%;
	margin: 30px 0;
}
.news_page .table-container table.new_table{
	min-width: 600px;
	margin: 0;
}

.article-steps{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-content: center;
	margin: 30px -30px;
}
.article-steps-block{
	position: relative;
	margin: 0 30px;
	padding: 10px 20px;
	border-radius: 6px;
	background: #eee;
}
.article-steps-block:after{
	content: '';
	position: absolute;
	left: 100%;
	top: 50%;
	margin-left: 15px;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background: url('data:image/svg+xml;utf8,<svg enable-background="new 0 0 32 32" height="32px" id="Layer_1" version="1.1" viewBox="0 0 32 32" width="32px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><path d="M24.291,14.276L14.705,4.69c-0.878-0.878-2.317-0.878-3.195,0l-0.8,0.8c-0.878,0.877-0.878,2.316,0,3.194  L18.024,16l-7.315,7.315c-0.878,0.878-0.878,2.317,0,3.194l0.8,0.8c0.878,0.879,2.317,0.879,3.195,0l9.586-9.587 c0.472-0.471,0.682-1.103,0.647-1.723C24.973,15.38,24.763,14.748,24.291,14.276z" /></svg>');
	background-color: #FFCC01;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 15px;
	vertical-align: middle;
	text-align: center;
	font-style: normal;
	border-radius: 100%;
	color: #222;
}
.article-steps-block:last-child:after{
	content: none;
}
@media(max-width: 750px){
	.article-steps{
		display: block;
		margin: 30px 0;
	}
	.article-steps-block{
		margin: 60px auto;
		max-width: 500px;
	}
	.article-steps-block:after{
		top: 100%;
		margin-top: 15px;
		left: 50%;
		margin-left: -15px;
		transform: rotate(90deg);
	}
}





.service-car-list{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -21px;
}
.service-car-list__item{
	width: 25%;
}
.service-car-list__link:link,
.service-car-list__link:visited{
	text-decoration: none;
}
.service-car-list__link{
	margin: 0 21px;
	display: block;
	height: 100%;
	overflow: hidden;
	text-decoration: none;
	background-color: #F9F9F9;
	padding: 40px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: background-color 0.2s ease-out;
}
.service-car-list__link:hover{
	background-color: #FFCC01;
}
.service-car-list__img{
	position: relative;
	height: 130px;
	margin-bottom: 1em;
}
.service-car-list__img img{
	position: absolute;
	top: 0;
	left: -50%;
	max-height: 100%;
	transition: left 0.3s ease-out;
}
.service-car-list__link:hover .service-car-list__img img{
	left: -40%;
}
.service-car-list__text{
	text-align: center;
	text-decoration: none;
}
.service-car-list__title{
	font-weight: bold;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 4px;
}
.service-car-list__desc{
	font-size: 15px;
	line-height: 20px;
	color: #777777;
}

@media(max-width: 1000px){
	.service-car-list__item{
		width: 50%;
		margin-bottom: 42px;
	}
	.service-car-list__img{
		text-align: center;
		height: auto;
	}
	.service-car-list__img img{
		position: static;
		max-width: 100%;
	}
}
@media(max-width: 450px){
	.service-car-list__item{
		position: relative;
		width: 100%;
		min-height: 100px;
		margin-bottom: 20px;
	}
	.service-car-list__img{
		position: absolute;
		height: auto;
		top: 0%;
		height: 100px;
		line-height: 100px;
		left: -30%;
	}
	.service-car-list__img img{
		vertical-align: middle;
	}
	.service-car-list__text{
		text-align: left;
		margin-left: 50%;
		width: 50%;
	}
}





.service-car-cart-list{
	margin: 100px 0;
}
.service-car-cart{
	border: 1px solid #DDDDDD;
	border-bottom: none;
	padding: 30px 30px 45px 30px;
}
.service-car-cart:last-child{
	border-bottom: 1px solid #DDDDDD;
}
.service-car-cart__title{
	font-weight: bold;
	font-size: 23px;
	line-height: 31px;
	margin-bottom: 21px;
}
.service-car-cart__title span{
	font-size: 14px;
	line-height: 19px;
	vertical-align: middle;
	color: #666666;
}
.service-car-cart__img{
	width: 350px;
	float: left;
	margin-right: 48px;
}
.service-car-cart__img img{
	width: 100%;
	height: auto;
}
.service-car-cart__img + .service-car-cart__text{
	margin-left: 398px;
}
.service-car-cart__text dl{
	margin-bottom: 18px;
}
.service-car-cart__text dl dt{
	font-weight: 600;
	font-size: 18px;
	line-height: 150%;
	margin-bottom: 6px;
}
.service-car-cart__text dl dd{
	font-size: 14px;
	line-height: 150%;
	color: #666;
}
@media(max-width: 760px){
	.service-car-cart__img{
		float: none;
		width: 100%;
		margin-bottom: 1em;
	}
	.service-car-cart__img + .service-car-cart__text{
		margin-top: 1em;
		margin-left: 0;
	}
}
@media(max-width: 600px){
	.service-car-cart-list{
		margin: 40px 0;
	}
}



.distatnt-sequrity{
	margin: 100px 0 60px 0;
	text-align: center;
}
.distatnt-sequrity-block__gray{
	background: #F9F9F9;
	padding: 70px;
}
.distatnt-sequrity-block__gray-wrapper{
	max-width: 720px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.distatnt-sequrity-block__gray-wrapper h2{
	margin-top: 0;
	margin-bottom: 2em;
}
.distatnt-sequrity-block__img{
	margin-right: 60px;
}
.distatnt-sequrity-block__desc{
	text-align: left;
}
.distatnt-sequrity-block__desc h5{
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	margin: 0;
}
.distatnt-sequrity-block__desc h5 svg{
	vertical-align: middle;
}
.distatnt-sequrity-block__desc p{
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 1em;
}
.distatnt-sequrity-block__dark{
	background: #212121;
	padding: 30px;
	text-align: center;
}
.distatnt-sequrity-block__order p{
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 18px;
	line-height: 20px;
	margin: 0 1em;
	color: #fff;
}
.distatnt-sequrity-block__order a{
	float: none;
	display: inline-block;
	vertical-align: middle;
}
@media(max-width: 760px){
	.distatnt-sequrity-block__gray{
		padding: 2em;
	}
	.distatnt-sequrity-block__gray-wrapper{
		display: block;
	}
	.distatnt-sequrity-block__img{
		margin: 0 0 1em 0;
	}
	.distatnt-sequrity-block__order p{
		display: block;
		margin-bottom: 1em;
	}
}

@media(max-width: 480px){
	.distatnt-sequrity-block__gray{
		padding: 2em;
	}
	.distatnt-sequrity-block__dark{
		padding: 2em;
	}

}



.advantages{
	margin: 100px 0;
	text-align: center;
}
.advantages-list{
	margin: 80px -21px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.advantages-item{
	width: 25%;
	padding: 0 21px;
	margin-bottom: 48px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.advantages-img{
	margin: 0 auto;
	width: 120px;
	height: 120px;
	line-height: 120px;
	border-radius: 100%;
	background-color: #FFCC01;
	text-align: center;
	margin-bottom: 27px;
}
.advantages-img svg{
	vertical-align: middle;
}
.advantages-text{
	font-size: 14px;
	line-height: 22px;
	color: #666;
}
@media(max-width: 900px){
	.advantages-item{
		width: 33.33%;
	}
}
@media(max-width: 600px){
	.advantages{
		margin: 40px 0;
	}
	.advantages-list{
		margin: 20px -21px;
	}
	.advantages-item{
		width: 50%;
	}
}
@media(max-width: 400px){
	.advantages-item{
		width: 100%;
	}
}


.wrap-content{
	margin-bottom: 2em;
}

.content-text{
	margin: 100px 0;
}
.content-text ul{
}



.partners-list{
	margin: 40px -21px 80px -21px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.partners-item{
	width: 20%;
	padding: 0 21px;
	margin-bottom: 48px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
.partners-item a{
	display: block;
	text-decoration: none;
}
.partners-img{
	margin: 0 auto;
	height: 100px;
	line-height: 100px;
	margin-bottom: 16px;
}
.partners-img img{
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}
.partners-desc{
	display: block;
	font-size: 13px;
	line-height: 16px;
	color: #666;
	margin-top: 1em;
}
@media(max-width: 900px){
	.partners-item{
		width: 33.33%;
	}
}
@media(max-width: 600px){
	.partners{
		margin: 40px 0;
	}
	.partners-list{
		margin: 20px -21px;
	}
	.partners-item{
		width: 50%;
	}
}
@media(max-width: 400px){
	.partners-item{
		width: 100%;
	}
}




.advantages-kredit{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	background-color: #F9F9F9;
	padding: 2em;
	margin: 60px 0 100px 0;
}
.advantages-kredit-block{
	width: 25%;
}
.advantages-kredit-block > *:first-child{
	margin-top: 0;
}
.advantages-kredit-img{
	width: 50%;
	text-align: center;
}
@media(max-width: 1000px){
	.advantages-kredit-block{
		width: 50%;
		margin-bottom: 2em;
	}
	.advantages-kredit-img{
		width: 100%;
	}
}
@media(max-width: 600px){
	.advantages-kredit-block{
		width: 100%;
	}
	.advantages-kredit{
		margin: 20px 0 40px 0;
	}
}






.iframe-holder{
	position: relative;
	padding-bottom: 56.25%;
}
.iframe-holder iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.text-content img{
	max-width: 100%
}
.text-content h1,
.text-content .h1{
	margin-top: 2em;
	margin-bottom: 1em;
}
.text-content h2,
.text-content .h2{
	margin-top: 2em;
	margin-bottom: 1em;
}
.text-content h3,
.text-content .h3{
	margin-top: 2em;
	margin-bottom: 1em;
}
.text-content h4,
.text-content .h4{
	margin-top: 2em;
	margin-bottom: 1em;
}
.text-content h5,
.text-content .h5{
	margin-top: 2em;
	margin-bottom: 1em;
}
.text-content h6,
.text-content .h6{
	margin-top: 2em;
	margin-bottom: 1em;
}
.text-content p,
.text-content ul,
.text-content ol{
	margin: 0 0 1em 0;
}
.text-content ul li,
.text-content ol li{
	margin: 0 0 0.5em 0;
	padding: 0 !important;
}
.text-content figure{
	margin: 0 0 2em 0;
}
.text-content figcaption{
	margin-top: 0.5em;
	color: #999;
	width: 70%;
}



.numbers-list{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	counter-reset: numbers-list;
	margin: 1em 0 2em 0;
}
.numbers-list-item{
	position: relative;
	width: 33.33%;
	padding-left: 50px;
	padding-right: 20px;
	min-height: 40px;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 2em;
}
.numbers-list-item:before{
	counter-increment: numbers-list;
	content: counter(numbers-list);
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: bold;
	width: 40px;
	height: 40px;
	background: #FFCC01;
	border-radius: 100%;
}
.numbers-list-item-img{
	width: 100%;
	margin-top: 0.5em;
}
.numbers-list-item-text{
	margin: auto 0;
	font-size: 0.9em;
	line-height: 1.3em;
}
.numbers-list-item-text a{
	font-size: 1em;
	line-height: 1.3em;
}
.numbers-list-item-text a:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media(max-width: 768px){
	.numbers-list-item{
		width: 50%;
	}
}
@media(max-width: 480px){
	.numbers-list-item{
		width: 100%;
	}
}



.steps-scheme{

}
.steps-scheme__row{
	display: flex;
	justify-content: center;
	margin: 0 -6px;
	padding: 0 6px;
}
.steps-scheme__arrow{
	display: inline-flex;
	align-items: center;
	flex-shrink: 0;
	color: #999;
	width: 1em;
}
.steps-scheme__arrow svg{
	width: 1em;
	height: 1em;
}
.steps-scheme__column{
	display: inline-flex;
	flex-direction: column;
	justify-content: stretch;
	align-items: stretch;
	margin: 6px;
	flex: 0 1 33%;
}
.steps-scheme__item{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-grow: 1;
	width: 100%;
	padding: 1.2em;
	margin: 0.5em 0;
	text-align: center;
	box-shadow: 0 0 12px 0 rgba(0,0,0,0.15);
}
@media(max-width: 640px){
	.steps-scheme__row{
		flex-wrap: wrap;
		margin: 1em -6px 0;
	}
	.steps-scheme__row:nth-child(even){
		margin: 0 -6px;
	}
	.steps-scheme__column{
		width: 50%;
		flex: 1 0 auto;
		margin: 0;
		padding: 6px 3px;
	}
	.steps-scheme__column--main{
		order: -1;
		padding: 0;
		width: 100%;
	}
	.steps-scheme__column--main .steps-scheme__item{
		box-shadow: none;
		padding: 0;
		margin-bottom: 12px;
	}
	.steps-scheme__column--empty{
		display: none;
	}

	.steps-scheme__item{
		margin: 0 0 6px 0;
		padding: 6px;
		font-size: 0.9em;
		line-height: 1.2em;
	}
	.steps-scheme__arrow{
		display: block;
		margin: 0 auto;
	}
	.steps-scheme__arrow--neararoow{
		display: none;
	}
}


/*.partners-img-list{
	margin: 20px -21px 40px -21px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}
.partners-img-item{
	display: flex;
	align-items: center;
	width: 25%;
	padding: 0 21px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.partners-img-img img{
	vertical-align: middle;
	max-width: 100%;
	max-height: 100%;
}
@media(max-width: 900px){
	.partners-img-item{
		width: 33.33%;
	}
}
@media(max-width: 600px){
	.partners-img{
		margin: 40px 0;
	}
	.partners-img-list{
		margin: 20px -21px;
	}
	.partners-img-item{
		width: 50%;
	}
}
@media(max-width: 400px){
	.partners-img-item{
		width: 100%;
	}
}*/